@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:normal;
	font-weight:normal;
	src : url("../font/Font0004.ttf");
}
@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:normal;
	font-weight:bold;
	src : url("../font/Font0001.ttf");
}
@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:italic;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:oblique;
	font-weight:bold;
	src : url("../font/Font0002.ttf");
}
@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:italic;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
@font-face {
	font-family:StempelSchneidlerStdRoCE;
	font-style:oblique;
	font-weight:normal;
	src : url("../font/Font0003.ttf");
}
body, div, dl, dt, dd, h1, h2, h3, h4, h5, h6, p, pre, code, blockquote {
	margin:0;
	padding:0;
	border-width:0;
}
body {
	-epub-hyphens:auto;
}
@page {
	margin : 0px 0px 0px 0px;
}
a._idGenColorInherit {
	color:inherit;
}
div.Caseta-chenar-dublu {
	border-color:#000000;
	border-width:5px;
	border-style:double;
}
div.Basic-Graphics-Frame {
	border-color:#000000;
	border-width:1px;
	border-style:solid;
}
div.Basic-Text-Frame {
	border-style:solid;
}
p.Jurnal-de-bord_Deasupra-numar-capitol {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:101px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
li.Jurnal-de-bord_Numbers {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	list-style-position:outside;
	list-style-type:decimal;
	margin-bottom:0;
	margin-left:0;
	margin-right:14px;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_Retras {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.917em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.264;
	margin-bottom:0;
	margin-left:17px;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_capitol-numar {
	-epub-hyphens:none;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:1.667em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.35;
	margin-bottom:20px;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:uppercase;
	widows:1;
}
p.Jurnal-de-bord_capitol-titlu {
	-epub-hyphens:none;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:1.25em;
	font-style:italic;
	font-variant:normal;
	font-weight:normal;
	line-height:1.17;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Jurnal-de-bord_linie-de-pauza {
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:15px;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:center;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:1;
}
p.Jurnal-de-bord_nota {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.39;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:1;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:1;
}
p.Jurnal-de-bord_text {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_text-cu-paragraf {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:15px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:17px;
	text-transform:none;
	widows:2;
}
p.Jurnal-de-bord_text-prim {
	-epub-text-align-last:left;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.958em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.283;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:25px;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:justify;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
p.SeparatorEBOOK {
	-epub-hyphens:none;
	-epub-line-break:normal;
	color:#000000;
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	line-height:1.3;
	margin-bottom:0;
	margin-left:0;
	margin-right:0;
	margin-top:0;
	orphans:2;
	page-break-after:auto;
	page-break-before:auto;
	text-align:left;
	text-decoration:none;
	text-indent:0;
	text-transform:none;
	widows:2;
}
span.Italic {
	font-style:italic;
	font-weight:normal;
}
span.Superscript {
	vertical-align:super;
}
span.nota-indice {
	font-family:StempelSchneidlerStdRoCE, serif;
	font-size:0.833em;
	font-style:normal;
	font-weight:normal;
	vertical-align:super;
}
p.ParaOverride-1 {
	-epub-hyphens:none;
	margin-bottom:2px;
}
p.ParaOverride-2 {
	-epub-hyphens:none;
}
p.ParaOverride-3 {
	-epub-hyphens:none;
	margin-bottom:2px;
	margin-top:6px;
}
p.ParaOverride-4 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	margin-top:14px;
	text-align:justify;
}
p.ParaOverride-5 {
	-epub-hyphens:none;
	-epub-text-align-last:left;
	text-align:justify;
}
p.ParaOverride-6 {
	-epub-hyphens:none;
	margin-top:14px;
}
p.ParaOverride-7 {
	-epub-hyphens:none;
	margin-top:9px;
}
p.ParaOverride-8 {
	-epub-hyphens:none;
	margin-top:4px;
}
p.ParaOverride-9 {
	-epub-hyphens:none;
	margin-top:11px;
}
p.ParaOverride-10 {
	-epub-hyphens:none;
	margin-top:3px;
}
p.ParaOverride-11 {
	margin-bottom:74px;
}
p.ParaOverride-12 {
	margin-top:14px;
}
p.ParaOverride-13, li.ParaOverride-13 {
	text-indent:0px;
}
p.ParaOverride-14 {
	-epub-hyphens:none;
	-epub-text-align-last:center;
	margin-top:25px;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-15 {
	-epub-hyphens:none;
	-epub-text-align-last:center;
	text-align:justify;
	text-indent:0px;
}
p.ParaOverride-16 {
	-epub-hyphens:none;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-17 {
	-epub-hyphens:none;
	page-break-after:always;
	text-align:center;
	text-indent:0px;
}
p.ParaOverride-18 {
	text-indent:18px;
}
span.CharOverride-1 {
	color:#939598;
	font-family:StempelSchneidlerStdRoCE;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-2 {
	font-family:StempelSchneidlerStdRoCE;
	font-size:0.625em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-3 {
	font-family:StempelSchneidlerStdRoCE;
	font-size:0.542em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-4 {
	font-family:StempelSchneidlerStdRoCE;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-5 {
	font-family:StempelSchneidlerStdRoCE;
	font-size:0.583em;
	font-style:normal;
	font-variant:normal;
	font-weight:normal;
	text-transform:uppercase;
}
span.CharOverride-6 {
	color:#000000;
	font-family:StempelSchneidlerStdRoCE;
	font-size:0.583em;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-7 {
	font-family:StempelSchneidlerStdRoCE;
	font-style:italic;
	font-weight:normal;
}
span.CharOverride-8 {
	font-family:StempelSchneidlerStdRoCE;
}
span.CharOverride-9 {
	font-size:1em;
}
span.CharOverride-10 {
	font-family:StempelSchneidlerStdRoCE;
	font-style:normal;
	font-weight:normal;
}
span.CharOverride-11 {
	font-family:StempelSchneidlerStdRoCE;
	font-size:1em;
}
span.CharOverride-12 {
	font-family:StempelSchneidlerStdRoCE;
	font-style:normal;
	font-weight:bold;
}
span.CharOverride-13 {
	font-family:StempelSchneidlerStdRoCE;
	font-style:italic;
	font-weight:bold;
}
p._idGenParaOverride-1, li._idGenParaOverride-1 {
	page-break-after:always;
}
span._idGenCharOverride-1 {
	font-family:StempelSchneidlerStdRoCE;
}
span._idGenCharOverride-2 {
	font-size:58%;
}
span._idGenCharOverride-3 {
	font-family:StempelSchneidlerStdRoCE;
	font-size:58%;
}
._idGenDropcap-1 {
	float:left;
	font-size:4.588em;
	line-height:1;
	margin-bottom:-0.244em;
	margin-right:0.05em;
	margin-top:-0.038em;
}
#_idContainer000, #_idContainer002 {
	display:inline-block;
	height:567px;
	width:369px;
}
#_idContainer005 {
	display:inline-block;
	height:454px;
	width:272px;
}
#_idContainer006, #_idContainer007, #_idContainer008, #_idContainer009, #_idContainer010, #_idContainer011, #_idContainer012, #_idContainer013, #_idContainer014, #_idContainer015, #_idContainer016, #_idContainer017, #_idContainer018, #_idContainer019, #_idContainer020, #_idContainer021, #_idContainer022, #_idContainer023 {
	display:inline-block;
	height:460px;
	width:272px;
}
img._idGenObjectAttribute-1 {
	height:100.00%;
	min-width:100%;
	width:100.00%;
}
img._idGenObjectAttribute-2 {
	height:75.00%;
	min-width:75%;
	width:75.00%;
}
div._idGenObjectStyleOverride-1 {
	border-width:0px;
}
hr.HorizontalRule-1 {
	border-bottom:none;
	border-left:none;
	border-right:none;
	border-top:solid #000000 1px;
}
div._idGenObjectLayout-1 {
	text-align:center;
}
